import fly.generator.GeneratorApplication;

public class WmsDataSource {

    public static void main(String[] args) {
        GeneratorApplication.builder()
                .url("jdbc:mysql://36.134.91.96:12333/bytesailing_wms?useUnicode=true&characterEncoding=utf8&zeroDateTimeBehavior=convertToNull&useSSL=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true")
                .username("root")
                .password("5fWD*oa^nso@kmKa")
                .port(9989)
                .module("hx-wms")
                .parent("com.fjhx.wms")
                .superServiceClass("com.ruoyi.common.core.service.BaseService")
                .build();
    }

}
